source "https://rubygems.org"

gem "jekyll-theme-console"
gem 'jekyll-sitemap'
gem 'liquid_reading_time'

# If you have any plugins, put them here!
gem 'wdm', '>= 0.1.0' if Gem.win_platform?
group :jekyll_plugins do
    gem 'jekyll-feed'
    gem "minima", "~> 2.5"
end